@charset "utf-8";
/* CSS Document */
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}  
.uploadimage{ float:left;margin-top:10px;margin-right:10px;padding-bottom:35px;}
#screen{ padding-left:870px; padding-top:10px;}
#screen2{ padding-left:810px; padding-top:10px;} 
#button{ margin-left:10px; margin-top:75px; background-image:url(images/new_tab.png); height:30px; background-repeat:no-repeat; }
#button ul{ padding:0px; margin:0px; padding-left:15px; padding-top:7px;}
#button ul li{ padding:0px; margin:0px; float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding-right:25px; text-decoration:none; list-style-type:none;}
#button ul li a{ padding:0px; margin:0px; float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;   text-decoration:none; list-style-type:none; color:#000000;}
#button ul li a:visited{ padding:0px; margin:0px; float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;   text-decoration:none; list-style-type:none; color:#000000;}
#button ul li a:hover{ padding:0px; margin:0px; float:left; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;   text-decoration:none; list-style-type:none; color:#822803;}
#button ul li a.active{ color:#822803;}
#left{ float:left; width:585px;      padding-left:15px;}
#right{ margin-left:610px; width:350px;  }
#challenges{ background-image:url(images/top_dest_top.png); background-repeat:no-repeat; padding-left:10px; padding-top:10px; margin-top:10px;} 
#challenges2{ background-image:url(images/top_dest_bottom.png); background-repeat:no-repeat; height:12px; margin-bottom:10px;} 
#challenges_main{ margin:auto;}                   
#technological{ background-image:url(images/right_top.gif);   background-repeat:no-repeat; padding-left:6px; padding-top:10px;}
#technological2{ background-image:url(images/right_bottom.gif); height:12px;  background-repeat:no-repeat;}
#absolutely{ float:left; width:380px; }
#absolutely2{ margin-left:390px;}
#coated{ padding-bottom:5px; padding-top:3px; line-height:18px;}
#coated2{ line-height:18px;}
#cooperation{ margin-bottom:10px; margin-top:10px; margin-left:5px;}
#talents{ float:left; width:100px; height:100px; background-color:#FF0000; margin-right:10px;}
#talentscover{ padding-bottom:10px;}
#hopefully{ clear:left;}
#forbackground{ background-color:#efdb9e;}
#investigation{ margin-top:10px; margin-bottom:10px;}
.travelborder{ border:1px solid  #F8F9DD; padding:1px;}
.travelborder2{ border:1px solid   #D2EAF2; padding:1px;}
#expand{ float:left;/* width:410px;*/} /* By Kunal */
#expand2{ margin-left:420px; padding-top:10px;} 
#information{ padding-top:15px;}
.portion{ padding-bottom:15px; clear:both;}
.historic{ padding-bottom:3px;}
.historic2{ line-height:18px; padding-bottom:3px;}
#spread{ /*float:left;   width:285px;*/ } /* By Kunal */
#spread2{ /*margin-left:295px;   width:285px;*/ } /* By Kunal */
#erstwhile{ padding-top:10px; clear:both;}
#present{ float:left; /*width:80px;*/ } /* By Kunal */
#present2{ /*margin-left:80px;*/ } /* By Kunal */
.saint{ padding-bottom:2px;}
.saint2{ padding-bottom:3px;}  
#enlarge{ float:left; /*width:200px;*/} /* By Kunal */
#enlarge2{/* margin-left:210px; width:70px;*/ } /* By Kunal */
#technology{ float:left; /*width:220px;*/}   /* By Kunal */
#technology2{ /*margin-left:225px; padding-bottom:10px; width:345px; padding-top:3px; */ } /* By Kunal */
#summer{ padding-top:15px;}
.hospitals{ padding-bottom:15px;}
.sweet{ padding-bottom:2px;}
.sweet2{ line-height:18px;}
#monuments{ margin-top:15px;}
#capital{ padding-top:5px; padding-bottom:5px;}     
#encountering{ /*background-image:url(images/test.png); background-repeat:no-repeat; height:300px;*/}
#richest{ padding-left:230px; margin-top:10px;  margin-bottom:10px;}
#mahabharata_left{ /*float:left; width:292px;*/  } /*kunal */
#mahabharata_right{ /*margin-left:293px;*/  } /*kunal */
.expensive{ padding-bottom:2px; padding-top:5px;}
.expensive1{ line-height:18px; padding-right:5px;}
#decide{ float:left;}      
#decide2{ float:left;}
.announced{ padding-bottom:3px; }
.announced2{ padding-bottom:3px; line-height:18px;}
#Emirtaes{ clear:both; padding-top:15px; height:80px; padding-bottom:15px;} 
.destination{ float:left; width:185px;}
.destination2{ margin-left:180px;}
.surrounds{ clear:both; padding-top:0px;    height:80px; padding-bottom:15px;}
#expensive{ clear:both; padding-top:15px;} 
.consultan{ padding-bottom:3px;}
/*.consultan2{ line-height:17px;} changed  by Yashwant*/              
/*.consultan_main{ padding-bottom:14px; height:55px;} changed  by Yashwant*/  
#reporters{ padding-bottom:10px;}
#interest{ line-height:18px;}
#insight{ padding:10px; margin-top:15px; margin-bottom:10px; border:1px solid #999999;}
#implementation{ padding-bottom:15px;}
.commentmain3{ padding-bottom:10px; line-height:18px;}
.commentmain4{ line-height:17px;} 
.loosing{ margin-left:30px;}
#stood{ float:left; width:400px;}
#expand2_new{ margin-left:420px; padding-top:10px;}
#Navarra{ padding-top:10px; padding-bottom:15px;}
#situated{ float:left; width:75px;}
#situated2{ margin-left:75px;}
.renewable{ padding-bottom:3px;}
.yellow{ line-height:17px;}
#monastery{ padding-top:15px;}
.legacy{ padding-bottom:2px;}
#developer{ padding-bottom:10px;}
#reporters_2{ padding-bottom:3px;}
#Enterprise{ line-height:22px; border-top:1px solid #F5F5F5; padding-top:0px;}
#national{ padding-bottom:5px;}
#springs{ padding-top:5px; line-height:18px; padding-right:10px;}
#office{ padding-bottom:15px;}
.integrated{ float:left; /*width:185px;*/} /* By Kunal */
.according{ padding-bottom:3px;}
.according2{ line-height:18px; padding-bottom:0px; padding-top:4px;}
#integrated_last{/* margin-left:280px;*/} /* By Kunal */
.according3{ line-height:17px; padding-top:3px; padding-bottom:10px;}
#leisure{ padding-bottom:4px;}
#create{ padding-bottom:3px; text-align:right; padding-right:12px; padding-top:5px;} 
#challenges_state{background-image:url(images/top_dest_top.png); background-repeat:no-repeat; padding-left:10px; padding-top:10px;  }
#procedures{ padding:10px; border:1px solid #CCCCCC; margin-top:15px; margin-bottom:10px;}
.transplant2{ float:left; width:80px;}
.transplant3{ margin-left:80px;}
.transplant4{ padding-bottom:4px;}
.transplant5{ line-height:19px;}
.transplant{ padding-bottom:10px; clear:both; margin-bottom:10px; height:80px;}
.transplant6{ padding-top:5px; padding-bottom:2px;}
#internationally{ line-height:19px;}
.captivated{ padding-bottom:15px; padding-top:10px;} 
#important{ text-align:right;}
.engaged {	position:absolute;	width:1000px;	margin-right:auto;	margin-left:auto;	height:1503px;	z-index:1;	background-color: #666666;	filter:alpha(opacity=60);-moz-opacity:.60;opacity:.60;width:600px;height:390px;margin-left:40px;	margin-top:190px;}
.engaged2 {	position:absolute;	z-index:2;	background-color:#FFFFFF;	margin-left:60px;	margin-top:210px;	color: #666666;	width:540px;	height:340px;	padding-right:10px;	padding-left:10px;	padding-top:10px;	font-family:Arial, Helvetica, sans-serif;	font-size:12px;}
.engaged3{ text-align:right;}
.professional{ padding-bottom:10px; float:left; width:80px; text-align:right; padding-right:10px;}
.professional2{ padding-bottom:10px;}
.professional3{ padding-bottom:10px;}
.professional4{ padding-left:90px; padding-bottom:10px;}
.professional5{ padding-left:90px; padding-top:5px;}
.br{background-size:313px 927px;}
.inclusivemain{ padding-bottom:10px; border-bottom:1px dotted  #E2E2E2; margin-bottom:10px;}
.booked{ padding-bottom:5px;}
.inclusive{ padding-bottom:5px; line-height:19px;}
/* css for top travel header changes start */
#smartphones{/*background-image:url("images/home_back.jpg");background-repeat:no-repeat;*/}
#smartphonesupdate{padding-top:17px;padding-left:20px;}     
#embedding{padding-left:20px;padding-top:0px;}
.Tendulkar{padding-bottom:10px;border-bottom:1px dotted #CCCCCC; padding-bottom:5px; padding-top:5px;}
#paralysis{margin-left:10px;margin-top:20x;margin-bottom:10px;}
#countries{float:left;width:225px;padding-left:10px;}
#countries2{float:left;width:100px;}
#countries3{margin-left:150px;}
#challenging{padding-top:0px; padding-bottom:20px;}
#subdivided{clear:left;margin-top:30px;height:60px;}
#subdivided ul{padding:0px;margin:0px;margin-left:5px;}     
/*#subdivided ul li a{float:left;color:#000000;}*/
#subdivided ul li{/*float:left;border-bottom:3px solid #000000;*/list-style-type:none;font-family:Arial,Helvetica,sans-serif;font-size:15px;font-weight:bold;/*padding:10px;padding-right:20px;*/}
#permitted{background-color:#deebf3;height:30px;clear:left;margin-left:5px;width:932px;padding-left:10px;padding-top:5px;}  
  
.dropdowncolor{color:#000000;}
#address2{padding-left:135px;}
#nearly{padding-top:40px; padding-left:470px;}
#nearly2{float:left;width:250px;margin-top:0px;}
#Lokpal{margin-left:400px;margin-top:0px;}
#topic2123{margin-left:240px;padding-top:20px;}
.searchbox{background-image:url(images/text_img.jpg);background-repeat:repeat-x;border:1px solid  #89929d;font-family:Georgia, "Times New Roman", Times, serif; font-size:14px;color:#666666;padding:5px;}
.active{ border-bottom:3px solid  #FF0000 !important;}
.correction2{width:920px;background-color:#F7F7F7;margin-left:15px;padding:15px;padding-top:15px;margin-top:5px;border:1px solid #EBEBEB;}
.Magazine{padding-bottom:15px}
.Europe{margin-left:15px}
.telecom{float:left;width:185px;padding-left:15px;padding-top:7px}
#Chartered{margin-left:90px;}
.Georgia26{color:#000000;font-family:Georgia,"Times New Roman",Times,serif;font-size:26px;line-height:30px;}
.fornewtabcolor{border-bottom:2px solid #003366;color:#003366;font-family:Georgia,"Times New Roman",Times,serif;font-size:14px;font-weight:bold;padding:6px 6px 7px;}
.arial13Ash{color:#666666;font-family:Arial,Helvetica,sans-serif;font-size:13px;}
.Georgia14{color:#000000;font-family:Georgia,"Times New Roman",Times,serif;font-size:13px;line-height:22px;}
#totalcover{position:absolute; background-color:#FFF;border:1px solid #000;border-top:none;margin-top:0px;margin-top:118px;}
#Resource_inside1{font-family:Georgia, "Times New Roman",Times,serif;font-size:12px;color:#000000;font-weight:bold;color:#666;text-align:center;}
#Resource_inside1 ul{ margin:0px;padding:0px;}
#Resource_inside1 ul li{padding:5px;height:20px;border-bottom:1px solid  #E5E5E5;margin-bottom:0px;list-style-type:none;font-family:Georgia,Times,serif;font-size:12px;display:block;color:#666;list-style-type:none;border-bottom:1px solid #EFEFEF;padding-bottom:5px;padding-top:5px;}
#Resource_inside1 ul li:hover{padding:5px; height:20px; border-bottom:1px solid  #E5E5E5;margin-bottom:0px;list-style-type:none;font-family:Georgia,Times,serif;font-size:12px;display:block;background-color:#deebf3;color:#000000;list-style-type:none;border-bottom:1px solid #EFEFEF;padding-bottom:5px;padding-top:5px;}
#Resource_inside1 ul li a{padding-bottom:7px;font-family:Georgia,"Times New Roman", Times, serif;font-size:12px;margin-bottom:7px;text-decoration:none;color: #151515;}
#challenging .menusub0{margin-left:5px;}
#challenging .menusub1{ margin-left:70px;}
#challenging .menusub2{ margin-left:175px;}
#challenging .menusub3{ margin-left:220px;}
#challenging .menusub4{ margin-left:298px;} #challenging .menusub5{ margin-left:428px;}
#challenging .menusub6{ margin-left:528px;} #challenging .menusub7{ margin-left:645px;}
#challenging .menusub8{ margin-left:715px;}
/* css for top travel header changes close */
